@charset "UTF-8";
/* CSS Document */

/* Carousel */

	.carousel-wrapper {
		position: relative;
		margin-top:50px;
	}

		.carousel-wrapper .nav {
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-o-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			background: url("images/overlay.png");
			background: rgba(24, 24, 24, 0.75);
			height: 100%;
			opacity: 0;
			position: absolute;
			top: 0;
			width: 5em;
			z-index: 1;
		}

			.carousel-wrapper .nav:before {
				-moz-transition: opacity 0.2s ease-in-out;
				-webkit-transition: opacity 0.2s ease-in-out;
				-o-transition: opacity 0.2s ease-in-out;
				-ms-transition: opacity 0.2s ease-in-out;
				transition: opacity 0.2s ease-in-out;
				background-image: url("images/arrow.svg");
				background-position: center center;
				background-repeat: no-repeat;
				background-size: 85%;
				content: '';
				display: block;
				height: 100%;
				opacity: 0;
				position: absolute;
				width: 100%;
			}

			.carousel-wrapper .nav.left {
				left: 0;
			}

				.carousel-wrapper .nav.left:before {
					-moz-transform: scaleX(-1);
					-webkit-transform: scaleX(-1);
					-o-transform: scaleX(-1);
					-ms-transform: scaleX(-1);
					transform: scaleX(-1);
					-ms-filter: "FlipH";
					filter: FlipH;
				}

			.carousel-wrapper .nav.right {
				right: 0;
			}

		.carousel-wrapper:hover .nav {
			opacity: 1;
		}

			.carousel-wrapper:hover .nav:before {
				opacity: 0.75;
			}

			.carousel-wrapper:hover .nav:hover:before {
				opacity: 1;
			}

		.carousel-wrapper.no-scroll .nav {
			display: none;
		}

	.carousel {
		-webkit-overflow-scrolling: touch;
		line-height: 0;
		overflow-x: auto;
		overflow-y: hidden;
		position: relative;
		text-align: center;
		white-space: nowrap;
		width: 100%;
	}

		.carousel article {
			display: inline-block;
		}

			.carousel article img {
				border-radius: 0;
				width: 22em;
			}

/* Poptrox */
	@-moz-keyframes spinner-rotate { 0% { -moz-transform: scale(1) rotate(0deg); -webkit-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg); } 100% { -moz-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg); } }
	@-webkit-keyframes spinner-rotate { 0% { -moz-transform: scale(1) rotate(0deg); -webkit-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg); } 100% { -moz-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg); } }
	@-o-keyframes spinner-rotate { 0% { -moz-transform: scale(1) rotate(0deg); -webkit-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg); } 100% { -moz-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg); } }
	@-ms-keyframes spinner-rotate { 0% { -moz-transform: scale(1) rotate(0deg); -webkit-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg); } 100% { -moz-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg); } }
	@keyframes spinner-rotate { 0% { -moz-transform: scale(1) rotate(0deg); -webkit-transform: scale(1) rotate(0deg); -o-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg); } 100% { -moz-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg); } }

	.poptrox-popup {
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-o-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		background: #fff;
		box-shadow: 0 0.1em 0.15em 0 rgba(0, 0, 0, 0.15);
		padding-bottom: 4em;
	}

		.poptrox-popup .loader {
			text-decoration: none;
			display: block;
			font-size: 2em;
			height: 2em;
			left: 50%;
			margin: -1em 0 0 -1em;
			position: absolute;
			top: 50%;
			width: 2em;
		}

			.poptrox-popup .loader:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			.poptrox-popup .loader:before {
				-moz-animation: spinner-rotate 0.75s infinite linear !important;
				-webkit-animation: spinner-rotate 0.75s infinite linear !important;
				-o-animation: spinner-rotate 0.75s infinite linear !important;
				-ms-animation: spinner-rotate 0.75s infinite linear !important;
				animation: spinner-rotate 0.75s infinite linear !important;
				color: #ececec;
				content: '\f1ce';
				cursor: default;
				display: block;
				height: 2em;
				left: 0;
				line-height: 2em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 2em;
			}

		.poptrox-popup .caption {
			background: #fff;
			bottom: 0;
			color: #616161;
			cursor: default;
			display: block;
			font-size: 0.9em;
			height: 4em;
			left: 0;
			letter-spacing: 0.11em;
			line-height: 4em;
			position: absolute;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			width: 100%;
			z-index: 1;
		}

		.poptrox-popup .nav-next,
		.poptrox-popup .nav-previous {
			-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-o-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			background: rgba(0, 0, 0, 0.01);
			cursor: pointer;
			height: 100%;
			opacity: 0;
			position: absolute;
			top: 0;
			width: 50%;
		}

			.poptrox-popup .nav-next:before,
			.poptrox-popup .nav-previous:before {
				background: url("images/arrow.svg");
				content: '';
				height: 64px;
				margin: -32px 0 0 0;
				position: absolute;
				top: calc(50% - 2em);
				width: 96px;
			}

		.poptrox-popup .nav-previous {
			left: 0;
		}

			.poptrox-popup .nav-previous:before {
				-moz-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				-o-transform: scaleX(-1);
				-ms-transform: scaleX(-1);
				transform: scaleX(-1);
				left: 0;
				-ms-filter: "FlipH";
				filter: FlipH;
			}

		.poptrox-popup .nav-next {
			right: 0;
		}

			.poptrox-popup .nav-next:before {
				right: 0;
			}

		.poptrox-popup:hover .nav-next,
		.poptrox-popup:hover .nav-previous {
			opacity: 0.5;
		}

		.poptrox-popup:hover .nav-next:hover,
		.poptrox-popup:hover .nav-previous:hover {
			opacity: 1.0;
		}

		.poptrox-popup:hover .closer {
			opacity: 0.5;
		}

			.poptrox-popup:hover .closer:hover {
				opacity: 1.0;
			}

		.poptrox-popup .closer {
			-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-o-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			height: 64px;
			opacity: 0;
			position: absolute;
			right: 0;
			text-indent: -9999px;
			top: 0;
			width: 64px;
			z-index: 2;
		}

			.poptrox-popup .closer:before {
				background: url("images/close.svg") center center;
				border-radius: 100%;
				box-shadow: inset 0 0 0 2px #fff;
				color: #fff !important;
				content: '';
				display: block;
				height: 40px;
				position: absolute;
				right: 16px;
				top: 16px;
				width: 40px;
			}

	body.is-touch .poptrox-popup .nav-next,
	body.is-touch .poptrox-popup .nav-previous,
	body.is-touch .poptrox-popup .closer {
		opacity: 1 !important;
	}